# SheetJS (C) 2013-present SheetJS -- http://sheetjs.com
SheetJS
sheetjs
docs.sheetjs.com

# Doc Structure
pagination_prev
pagination_next
TabItem
DocCardList
CodeBlock

# frontmatter noise
api
csf
bigdata
dev
sql

# Excel-related terms
A1
A1-Style
AutoFilter
BIFF12
BIFF2
BIFF3
BIFF4
BIFF5
BIFF8
CFB
CSV
Chartsheet
Chartsheets
DBF
DIF
DSV
Dialogsheet
Dialogsheets
ECMA-376
FM3
FMT
FODS
FoxPro
IEEE754
JSON
Macrosheet
Macrosheets
Multiplan
ODF
ODS
OData
OpenDocument
OpenFormula
PRN
PivotTable
PivotTables
QPW
Quattro
RFC4180
RTF
SLK
SYLK
SpreadsheetML
TSV
TXT
Tooltips
UOS
UOS1
UOS2
Unhide
VBA
VFP
Visicalc
WB
WB1
WB2
WB3
WK
WK1
WK2
WK3
WK4
WKS
WK_
WPS
WQ
WQ1
WQ2
WQ3
XLML
XLR
XLS
XLSB
XLSM
XLSX
XLW
chartsheet
chartsheets
dBASE
dialogsheet
dialogsheets
macrosheet
macrosheets
tooltip
tooltips
标文通
电子表格

# Other terms
1.x
2.x
3.x
4.x
5.x
6.x
7.x
8.x
9.x
APIs
ActiveX
Airtable
AlaSQL
AngularJS
AppleScript
ArrayBuffer
Auth
BOM
Base64
Base64-encoded
Big5
BitBucket
Booleans
Browserify
Bundlers
CDN
CEP
CLI
CMS
CORS
CPAN
CRX
CS6
CapacitorJS
Chakra
ChakraCore
CommonJS
Cordova
DOM
DPI
DataGrid
Deno
DexieJS
Dojo
Downloadify
Drash
Duktape
ES3
ES5
ES6
ESM
ETH
Eleventy
Endian
Ethercalc
ExecJS
ExpressJS
ExtendScript
Fastify
FileReader
FileReaderSync
FileSaver
GBK
GatsbyJS
GitHub
GitLab
Goja
GraphQL
GraphiQL
HTML
HTML5
HTTP
HTTPS
IE
IE10
IE11
IE6
IE8
IE9
InDesign
IndexedDB
Integrations
JDK
JE
JS
JSX
JavaScriptCore
JerryScript
Knex
KnockoutJS
LLC
LTS
LWC
Lifecycle
LocalStorage
LowDB
Lume
MVC
MVVM
MacOS
MariaDB
Mathematica
Meridiem
MongoDB
MySQL
NPM
NW.js
Nashorn
NativeScript
NestJS
NetSuite
NeutralinoJS
NextJS
NoSQL
NodeJS
Northwind
Nunjucks
Nuxt
NuxtJS
OSA
PPI
PhantomJS
PhoneGap
Photoshop
PostgreSQL
PouchDB
PowerShell
Preact
QuickJS
R1
R2
R5
R9
RDBMS
README
RESTlets
RSS
ReactJS
Redis
RequireJS
Roadmap
Rollup
S3
SDK
SQLite
SSL
SWC
SWF
Schemas
Serverless
SessionStorage
Shift-JIS
SlimerJS
Snowpack
SuiteScript
SuiteScripts
Suitelets
SvelteKit
SystemJS
Tauri
TensorFlow
UI
UI5
URI
UTF-16
UTF-8
UXP
V2
V8
VBScript
VSCodium
Vendoring
Vite
ViteJS
VueJS
VueJS-friendly
WMR
WSL
WebAssembly
WebGL
WebKit
WebSQL
Webpack
Win10
XHR
XMLHttpRequest
XP
Xcode
angular-cli
async
axios
bitwise
bundler
bundlers
cleanroom
codepage
commonjs
config
customizable
datagrid
dataset
deduplication
destructuring
disambiguate
disambiguated
embeddable
encodings
esbuild
filesystem
frontmatter
globals
iOS
iWork
javascript
lifecycle
localForage
macOS
metadata
microcontrollers
middleware
minified
minifier
namespace
natively
nodejs
npm
parsers
pre-built
pre-generated
prepend
prepended
programmatically
renderer
repo
runtime
schemaless
schemas
serverless
sideloaded
storages
subfolder
submodule
superagent
transpile
transpiled
transpiling
uncheck
unidimensional
unminified
unpkg
utils
v4
vendoring
vscode-data-preview
webpack
weex
wkhtmltopdf
